//Maya ASCII 2018ff09 scene
//Name: domelight_error.ma
//Last modified: Mon, Jul 08, 2019 01:33:30 PM
//Codeset: 1252
requires maya "2018ff09";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayMtl"
		 -nodeType "VRayPlaceEnvTex" -nodeType "VRayRenderElementSet" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "Next";
requires "OpenEXRLoader" "2012";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201903222215-65bada0e52";
fileInfo "osv" "Microsoft Windows 8 Business Edition, 64-bit  (Build 9200)\n";
fileInfo "vrayBuild" "4.12.01.00001 9d67e3c";
createNode transform -s -n "persp";
	rename -uid "7E132FE6-419E-356C-DABE-83BA4226635E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 127.03298819983442 112.08323524176325 125.27154178298689 ;
	setAttr ".r" -type "double3" -32.13835272960285 45.400000000000219 4.5297170864618329e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "8DD7E288-499D-3567-BF2E-C792CB6B9B5A";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 210.69643339189406;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 7.62939453125e-06 0 7.62939453125e-06 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	rename -uid "1D5DF810-401E-C456-3398-79B4DA29A2D9";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "ACC6285D-4464-4361-1031-AC99EF15B16D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "D5A2E7DC-4DB9-4BBF-5989-BCAF90A0BCC1";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "C9537963-46CC-72B9-0CED-D398AEC0ADB8";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "64E967BB-4902-6EFA-1066-968B9C1259AC";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "F01F716C-4280-997E-243C-258569CA1A64";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 2;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
	rename -uid "3D61296F-48FB-53AB-CDE2-3A92180CC435";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "427CB031-4791-EF20-8E5B-6A9232BED1E2";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightDome1";
	rename -uid "961D7601-4328-DDFE-B5E9-249933516118";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "87B03CDA-4C05-A860-FF8C-068D3AF5CD2E";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".lc" -type "float3" 1 0 0 ;
	setAttr ".dsp" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "VRayLightDome2";
	rename -uid "4241185A-41F3-0194-9B10-98982C2F852B";
createNode VRayLightDomeShape -n "VRayLightDomeShape2" -p "VRayLightDome2";
	rename -uid "E4C1065B-4C3C-9E5E-F14A-C7B216A72F5D";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".lc" -type "float3" 0 1 0 ;
	setAttr ".dsp" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "E07E5498-4380-FFE4-6CDC-6CA47B9B90BC";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "AC3A31E0-4AD8-76F6-9167-48813766D36D";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "41AB11B5-4A58-DE4E-6506-49A11D9522A9";
createNode displayLayerManager -n "layerManager";
	rename -uid "692863DB-4E08-171C-299B-B484C1D909CA";
createNode displayLayer -n "defaultLayer";
	rename -uid "7C9AE8D3-4BE5-63EE-06FE-5695F639E37C";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "634E5227-488A-765D-3B45-92BB688321B9";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "522C990C-4597-A5A6-B3B3-0F8910A31EB0";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	rename -uid "FB21A433-4772-1780-81B5-748CD6BE4B65";
	setAttr ".r" 66.6;
	setAttr ".sa" 64;
	setAttr ".sh" 64;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "47E51D70-4F2F-2018-1BAD-E39A49CDA071";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0.84615386 0.84615386 0.84615386 ;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlg" 0.97222220897674561;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".met" 1;
	setAttr ".and" 0;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "4E1178C8-41C9-B3D4-8FE5-4787B14F13BF";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "C223A15E-4068-882B-A319-8F888980DCDC";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "CAA71EF7-4FDB-7C60-9F96-C7BE156956BE";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 512;
	setAttr ".he" 512;
	setAttr ".aspr" 1;
	setAttr ".aspl" no;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 262 1044 17 2051 248 996 649
		 2051 248 810 500 -1073724223 1 960 600 0 -1920 -1080 960
		 540 1023 0 -1072824320 0 -1073684480 0 1073610752 0 1072750592 1 0
		 0 920 1 3 1 1092616192 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1019365056 1065353216 1064026761 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12133 1378702848 1713404257 1293972079 543258977 1954047310 1914731552 1701080677
		 1769218162 538994029 538994736 538996021 1932930616 0 1 1 0 0 0 256
		 256 6400 1229147904 1852121167 1869769078 1852140910 1635131508 1650551154 25964 0 0 65536
		 196608 0 0 0 0 720896 1699479552 1715827566 1952671078 65651 -65536 65535
		 0 -858980352 16076 0 0 0 0 0 16256 0 0 0
		 0 65536 0 16256 16880 0 0 0 0 1045220557 1 1086324736
		 1097859072 0 0 0 1065353216 0 0 1 1 1 0 0
		 0 1 0 0 0 0 0 0 0 0 0 0
		 0 0 1 1170939904 ;
	setAttr ".mSceneName" -type "string" "C:/Users/florianbehr/Desktop/domelight_error/domelight_error.ma";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode file -n "file1";
	rename -uid "4353FC2C-4A99-3668-C13C-1184B03E4175";
	setAttr ".ftn" -type "string" "C:/Users/florianbehr/Desktop/domelight_error/HDRI1.exr";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture1";
	rename -uid "F6FCEB67-4EE7-A0B4-EB4C-608657912026";
createNode VRayPlaceEnvTex -n "VRayPlaceEnvTex1";
	rename -uid "EE70DDF3-45DA-0D3E-5018-B29CB8FCB82C";
	setAttr ".mt" 2;
createNode place2dTexture -n "place2dTexture2";
	rename -uid "B2A91D96-4233-E112-F621-A1A1F7F9662C";
createNode file -n "file2";
	rename -uid "331A409F-400D-F765-BA5A-7283A637A033";
	setAttr ".ftn" -type "string" "C:/Users/florianbehr/Desktop/domelight_error/HDRI2.exr";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture3";
	rename -uid "F7B33473-4346-6811-C9F4-0EA2D2AB9DB8";
createNode VRayPlaceEnvTex -n "VRayPlaceEnvTex2";
	rename -uid "B6E54BB7-451F-2EE5-8664-9193D3A74EFC";
	setAttr ".mt" 2;
createNode place2dTexture -n "place2dTexture4";
	rename -uid "3A56593E-40AD-70DD-E965-AD8394373FAA";
createNode VRayRenderElementSet -n "LS_VRayLightDome1";
	rename -uid "26C59031-4453-1CF2-6D00-A6B7CBA1BA28";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "VRayLightDome1";
	setAttr ".vray_considerforaa_lightselect" 1;
createNode VRayRenderElementSet -n "LS_VRayLightDome2";
	rename -uid "0E2AE0BA-4123-7BDF-390E-FFBA1B0C5CFD";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "VRayLightDome2";
	setAttr ".vray_considerforaa_lightselect" 1;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "CFCD95CE-4217-6E86-DD34-61AF4E4C09DE";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 6 ".u";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".w" 512;
	setAttr ".h" 512;
	setAttr ".pa" 1;
	setAttr ".dar" 1;
select -ne :defaultLightSet;
	setAttr -s 2 ".dsm";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//thescopefiles/pipeline/OCIO/TheScope/DefaultConfig.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "file1.oc" "VRayLightDomeShape1.dt";
connectAttr "file2.oc" "VRayLightDomeShape2.dt";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "pSphereShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr ":defaultColorMgtGlobals.cme" "file1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file1.ws";
connectAttr "VRayPlaceEnvTex1.ouv" "file1.uv";
connectAttr "place2dTexture2.uv" "VRayPlaceEnvTex1.ouv";
connectAttr "VRayLightDome1.wm" "VRayPlaceEnvTex1.tm";
connectAttr ":defaultColorMgtGlobals.cme" "file2.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file2.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file2.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file2.ws";
connectAttr "VRayPlaceEnvTex2.ouv" "file2.uv";
connectAttr "place2dTexture4.uv" "VRayPlaceEnvTex2.ouv";
connectAttr "VRayLightDome2.wm" "VRayPlaceEnvTex2.tm";
connectAttr "VRayLightDome1.iog" "LS_VRayLightDome1.dsm" -na;
connectAttr "VRayLightDome2.iog" "LS_VRayLightDome2.dsm" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "VRayPlaceEnvTex1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "VRayPlaceEnvTex2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture4.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightDomeShape2.ltd" ":lightList1.l" -na;
connectAttr "file1.msg" ":defaultTextureList1.tx" -na;
connectAttr "file2.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightDome2.iog" ":defaultLightSet.dsm" -na;
// End of domelight_error.ma
